.hidden { display: none !important;  }
.blockUI.blockMsg.blockPage .blockui  {
    margin: 0 !important; 
    display: block !important;
}
.kt-aside--minimize .kt-aside__brand-logo h4, .hidden { display: none;  }
.liste-assujetti {
	padding: 40px 0;
	margin-top: 20px;
}
.font-1em { font-size: 1.1em; }
.btngetDocument {
	display: block; 
	margin-top: 5px;
}
.result { padding: 30px 0;  }
.item-result { padding: 20px;  }
.info-item tr td { border-top: none;  }
.kt-widget__footer .kt-widget__section { display: flex; justify-content: flex-end; }
.bg-white {
	background: #fff;
}
.form-group .select2.select2-container.select2-container--default { width: 100% !important; }
.kt-wizard-v3 .kt-wizard-v3__nav .kt-wizard-v3__nav-items.kt-wizard-v3__nav-items--clickable .kt-wizard-v3__nav-item.service {
    cursor: not-allowed !important;
}
.table.table-panier .thead-dark th {
	color: #fff;
    background-color: #5d78ff;
    border-color: #5d78ff;
}
.btn-add-panier { display: none;  }
.btn-add-panier.show-btn { display: block;  }
.kt-wizard-v3__content.panier{
	width: 100% !important; 
}
.label-general { font-size: 1.2em;  }
span.general {
	font-size: 1.2em;
    color: #fc0758;
}
.form-add-document .preview-document { 
	width: 100%;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    content: "";
    margin-bottom: 20px; 
}